.author-box{    background: #F1F7FF;
    padding: 1.5rem;
    margin-top: 2rem;}
    
.author-box .row{    display: flex;
    align-items: center;
    gap: 1rem;
    box-sizing: border-box;}    
    
.author-box .author-name{    display: flex;
    gap: 0.75rem;
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 0.25rem;}    
    
    
.author-box .author-designation{font-size: 18px;
    font-weight: 500;
    padding-top: 0; }
    .author-box  .author-content p{    font-size: 18px;
    font-weight: 400;}
    
.author-box  .author-content{    padding-top: 0.75rem;
    display: flex;
    flex-direction: column;
    gap: 10px;}   
    
    
    @media screen and (max-width: 781px) {
        
        .author-box{padding:1.25rem;}
        
        .author-box .row{
            flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;}
        
        .author-box .author-name{font-size:20px;}
        .author-box .author-designation,   .author-box  .author-content p{font-size: 16px;}
        
        .author-box .author-content {
    padding-top: 0;}
        
    }